[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090110 changes



Compose started at Sat Jan 10 06:01:03 UTC 2009

New package PolicyKit-kde
        PolicyKit integration for the KDE desktop
New package clamtk
        Easy to use front-end for ClamAV
New package cwirc
        X-Chat Morse plugin
New package gdata-java
        Client libraries to write Google Data API client applications in Java
New package hyphen-id
        Indonesian hyphenation rules
New package hyphen-is
        Icelandic hyphenation rules
New package jakarta-commons-compress
        Java API for working with tar, zip and bzip2 files
New package javassist
        The Java Programming Assistant provides simple Java bytecode manipulation
New package jcalendar
        A Java date chooser bean for graphically picking a date
New package libwpg
        Library for reading WordPerfect Graphics images
New package nufw
        Authentication Firewall Suite for Linux
New package perl-MooseX-Traits-Attribute-CascadeClear
        Attribute trait to cascade clearer actions
New package perl-SVG-Parser
        XML Parser for SVG documents
New package pfscalibration
        Scripts and programs for photometric calibration
New package pfstmo
        PFS tone mapping operators
Updated Packages:

GConf2-2.25.0-1.fc11
--------------------
* Sat Jan 10 17:00:00 2009 Matthias Clasen  <mclasen redhat com> - 2.25.0-1
- Update to 2.25.0


amarok-2.0.1.1-1.fc11
---------------------
* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 2.0.1.1-1
- amarok-2.0.1.1


antlr-2.7.7-3.fc11
------------------
* Fri Jan  9 17:00:00 2009 Dennis Gilmore <dennis ausil us> 2.7.7-3
- exlcude using mono on sparc64


aterm-1.0.1-4.fc11
------------------
* Fri Jan  9 17:00:00 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de> - 1.0.1-4
- fix #454936


bluez-4.26-1.fc11
-----------------
* Fri Jan  9 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 4.26-1
- Update to 4.26


cobbler-1.4.1-1.fc11
--------------------
* Fri Jan  9 17:00:00 2009 Michael DeHaan <mdehaan redhat com> - 1.4.1-1
- Upstream changes (see CHANGELOG)


ddd-3.3.12-1.rc1.fc11
---------------------
* Thu Jan  8 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 3.3.12-1.rc1
- New upstream.
- Updated htmlview patch.
- Dropped xprint patch, applied upstream.


deluge-1.1.0-0.4.rc3.fc11
-------------------------
* Fri Jan  9 17:00:00 2009 Peter Gordon <peter thecodergeek com> - 1.1.0-0.4.rc3
- Do not package the country flags data.
- Resolves: #479265 (country flags should not be used in Deluge)


eigen2-2.0-0.8.20090109svn.fc11
-------------------------------
* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 2.0-0.8.20090109svn
- eigen2-20090109svn snapshot


farsight2-0.0.7-1.fc11
----------------------
* Fri Jan  9 17:00:00 2009 Brian Pepple <bpepple fedoraproject org> - 0.0.7-1
- Update to 0.0.7.


freedink-1.08.20090109-2.fc11
-----------------------------
* Fri Jan  9 17:00:00 2009 Sylvain Beucler <beuc beuc net> - 1.08.20090109-2
- Bump version to fix build tag issue

* Fri Jan  9 17:00:00 2009 Sylvain Beucler <beuc beuc net> - 1.08.20090109-1
- New upstream release
- Declare .mo translation catalogs


gnubg-0.9.0.1-5.fc11
--------------------
* Fri Jan  9 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1:0.9.0.1-5
- Switch to dejavu fonts.


gvfs-1.1.3-2.fc11
-----------------
* Fri Jan  9 17:00:00 2009 Matthias Clasen  <mclasen redhat com> - 1.1.3-2
- Support moving files in the burn backend


kde-l10n-4.1.96-1.fc11
----------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdeaccessibility-4.1.96-2.fc11
------------------------------
* Fri Jan  9 17:00:00 2009 Lorenzo Villani <lvillani binaryhelix net> - 1:4.1.96-2
- rebuilt
- fix file list

* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdeadmin-4.1.96-1.fc11
----------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdebase-4.1.96-1.fc11
---------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdebase-workspace-4.1.96-2.fc11
-------------------------------
* Fri Jan  9 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-2
- remove Provides: plasma-devel

* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdebindings-4.1.96-1.fc11
-------------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdegraphics-4.1.96-1.fc11
-------------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdelibs-4.1.96-4.fc11
---------------------
* Fri Jan  9 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-3
- BR soprano >= 2.1.64

* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.1.96-4
- bump min deps (cmake, kde-filesystem, phonon)
- kde.(sh|csh): cleanup QT_PLUGIN_PATH handling
- Requires: coreutils grep


kdemultimedia-4.1.96-1.fc11
---------------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdenetwork-4.1.96-1.fc11
------------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdepim-4.1.96-1.fc11
--------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdetoys-4.1.96-1.fc11
---------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kdeutils-4.1.96-1.fc11
----------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kernel-2.6.29-0.24.rc0.git13.fc11
---------------------------------
* Thu Jan  8 17:00:00 2009 Kyle McMartin <kyle redhat com>
- Fixup build failures due to warn/info macro removal.
- Revert patch which caused modules to bloat to 1GB of
  (mostly) zeroes.

* Thu Jan  8 17:00:00 2009 Kyle McMartin <kyle redhat com>
- 2.6.28-git12
- Revert ihex2fb moving patch, causes noarch target to
  epicly fail.

* Thu Jan  8 17:00:00 2009 Dave Jones <davej redhat com>
- 2.6.28-git11


koan-1.4.1-1.fc11
-----------------
* Fri Jan  9 17:00:00 2009 Michael DeHaan <mdehaan redhat com> - 1.4.1-1
- Upstream changes (see CHANGELOG)


koffice-1.9.98.5-1.fc11
-----------------------
* Thu Jan  8 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 1:1.9.98.5-1
- koffice-1.9.98.5, koffice2 beta 5 (take 2)


koffice-langpack-1.9.98.5-1.fc11
--------------------------------
* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 1.9.98.5
- koffice-l10n-1.9.98.5


libksba-1.0.5-1.fc11
--------------------
* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 1.0.5-1
- libksba-1.0.5


libmsn-4.0-0.6.beta2.fc11
-------------------------
* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 4.0-0.6.beta2
- pkgconfig patch to workaround bug #479493

* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 4.0-0.5.beta2
- -devel: Requires: openssl-devel

* Fri Jan  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 4.0-0.4.beta2
- libmsn-4.0-beta2


libpng-1.2.34-1.fc11
--------------------
* Fri Jan  9 17:00:00 2009 Tom Lane <tgl redhat com> 2:1.2.34-1
- Update to libpng 1.2.34


libprojectM-1.2.0-7.fc11
------------------------
* Thu Jan  1 17:00:00 2009 Jameson Pugh (imntreal gmail com) - 1.2.0-7
- Per recommendation, switched font packages from bitstream to dejavu


libwvstreams-4.5.1-2.fc11
-------------------------
* Fri Jan  9 17:00:00 2009 Ondrej Vasik <ovasik redhat com> - 4.5.1-2
- do not remove libwvdbus.pc (#479144)


moomps-5.8-5.fc11
-----------------
* Fri Jan  9 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> - 5.8-5
- make /usr/share/moomps the homedir instead of /srv


ncmpc-0.13-1.fc11
-----------------
* Fri Jan  9 17:00:00 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.13-1
- version upgrade (#479240)

* Sat Nov 22 17:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.12-0.1.beta1
- version upgrade


nspluginwrapper-1.3.0-2.fc11
----------------------------
* Fri Jan  9 17:00:00 2009 Martin Stransky <stransky redhat com> 1.3.0-2
- Fixed multilib conflicts


oggvideotools-0.6-1.fc11
------------------------
* Fri Jan  9 17:00:00 2009 Matt Domsch <mdomsch fedoraproject org> - 0.6-1
- update to 0.6
  added oggSlideshow, oggThumb
  handling for huge files > 4GB implemented
  packet order with oggCut has been fixed and cleaned up
  ogg type in BOS packet is completely analysed
  added support for kate-streams (done by ogg.k.ogg.k)


pyexiv2-0.1.2-8.1.20090109bzr107.fc11
-------------------------------------
* Fri Jan  9 17:00:00 2009 Matej Cepl <mcepl redhat com> 0.1.2-8.1.20090109bzr107
- New snapshot from upstream pyexiv2-0.2 branch in order to be compatible
  with the current package of exiv2.

* Thu Dec 18 17:00:00 2008 Rex Dieter <rdieter fedoraproject org> - 0.1.2-6
- respin (eviv2)


python-gtkextra-1.1.0-6
-----------------------
* Fri Jan  9 17:00:00 2009 Miloslav Trmač <mitr redhat com> - 1.1.0-6
- More general fix for the codegen move


rpmrebuild-2.3-1.fc11
---------------------
* Fri Jan  9 17:00:00 2009 Anderson Silva <ansilva redhat com> 2.3-1
- Introduces some fixes for compatibility with rpm 4.6.0


soprano-2.1.64-1.fc11
---------------------
* Fri Jan  9 17:00:00 2009 Than Ngo <than redhat com> - 2.1.64-1
- update to 2.1.64


strigi-0.6.2-1.fc11
-------------------
* Tue Jan  6 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 0.6.2-1
- strigi-0.6.2
- use %cmake macro


texi2html-1.82-1.fc11
---------------------
* Fri Jan  9 17:00:00 2009 Jindrich Novy <jnovy redhat com> 1.82-1
- update to 1.82


trytond-1.0.2-1.fc11
--------------------
* Thu Jan  8 17:00:00 2009 Dan Horák <dan[at]danny.cz> 1.0.2-1
- modularize the openoffice.org support
- update to upstream version 1.0.2


unuran-1.3.1-1.fc11
-------------------
* Fri Jan  9 17:00:00 2009 Neal Becker <ndbecker2 gmail com> - 1.3.1-1
- Update to 1.3.1 final


Summary:
Added Packages: 15
Removed Packages: 0
Modified Packages: 47
Broken deps for i386
----------------------------------------------------------
	ekiga-3.0.1-4.fc11.i386 requires libpt.so.2.4.2
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgserial-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgscreen-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgmisc-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgmagvar-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgio-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgtiming-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgbucket-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgxml-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgdebug-1.0.0.so
	1:kawa-javadoc-1.9.1-6.fc11.i386 requires kawa = 0:1.9.1-6.fc11
	libopensync-0.36-3.fc10.i386 requires python(abi) = 0:2.5
	libopensync-plugin-python-0.36-1.fc10.i386 requires libpython2.5.so.1.0
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	opal-3.4.2-2.fc11.i386 requires libpt.so.2.4.2
	osmo-0.2.4-2.fc11.i386 requires libsyncml.so.0
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.i386 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.i386 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidc-perftest-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-perftest-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	ekiga-3.0.1-4.fc11.x86_64 requires libpt.so.2.4.2()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgbucket-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgmisc-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgtiming-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgxml-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgmagvar-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgscreen-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgserial-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgio-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgdebug-1.0.0.so()(64bit)
	1:kawa-javadoc-1.9.1-6.fc11.x86_64 requires kawa = 0:1.9.1-6.fc11
	libopensync-0.36-3.fc10.i386 requires python(abi) = 0:2.5
	libopensync-0.36-3.fc10.x86_64 requires python(abi) = 0:2.5
	libopensync-plugin-python-0.36-1.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	opal-3.4.2-2.fc11.i386 requires libpt.so.2.4.2
	opal-3.4.2-2.fc11.x86_64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.x86_64 requires libsyncml.so.0()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.x86_64 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.i386 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.x86_64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidc-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bitgtkmm-0.4.0-4.fc10.ppc requires libbit.so.0
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc requires bit-devel >= 0:0.4.1
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	db4o-6.1-4.fc9.ppc requires mono(Mono.Cecil) = 0:0.6.8.8607
	ekiga-3.0.1-4.fc11.ppc requires libpt.so.2.4.2
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgserial-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgscreen-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgmisc-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgmagvar-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgio-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgtiming-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgbucket-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgxml-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgdebug-1.0.0.so
	gnome-do-0.6.1.0-2.fc10.ppc requires tomboy
	1:kawa-javadoc-1.9.1-6.fc11.ppc requires kawa = 0:1.9.1-6.fc11
	libopensync-0.36-3.fc10.ppc requires python(abi) = 0:2.5
	libopensync-0.36-3.fc10.ppc64 requires python(abi) = 0:2.5
	libopensync-plugin-python-0.36-1.fc10.ppc requires libpython2.5.so.1.0
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	opal-3.4.2-2.fc11.ppc requires libpt.so.2.4.2
	opal-3.4.2-2.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.ppc requires libsyncml.so.0
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.ppc requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidc-perftest-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so



Broken deps for ppc64
----------------------------------------------------------
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	ekiga-3.0.1-4.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgbucket-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgmisc-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgtiming-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgxml-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgmagvar-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgscreen-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgserial-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgio-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgdebug-1.0.0.so()(64bit)
	1:kawa-javadoc-1.9.1-6.fc11.ppc64 requires kawa = 0:1.9.1-6.fc11
	libopensync-0.36-3.fc10.ppc64 requires python(abi) = 0:2.5
	libopensync-plugin-python-0.36-1.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	livecd-tools-019-2.fc11.ppc64 requires yaboot
	opal-3.4.2-2.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.ppc64 requires libsyncml.so.0()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.ppc64 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]